//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class RolPageAction
    {
        public int IdRol { get; set; }
        public int IdPage { get; set; }
        public int IdAction { get; set; }
    
        public virtual Actions Actions { get; set; }
        public virtual Pages Pages { get; set; }
        public virtual Roles Roles { get; set; }
    }
}
